各位前辈该如何选择wine的版本啊??

Wine、Cedega、CrossOver 等配置
回复
nuoyan1014
帖子: 1
注册时间: 2010-12-24 11:20
送出感谢: 0
接收感谢: 0

各位前辈该如何选择wine的版本啊??

#1

帖子 nuoyan1014 » 2010-12-24 11:25

我是个新手 刚刚接触ubuntu的 在网上看到的wine说可以用来运行win下的程序 但是在官网上有两种版本 一个是1.2的 据说是稳定版 另一个是1.3好像是测试版吧 这两个该如何选择啊
头像
大宝
帖子: 2870
注册时间: 2008-06-30 22:32
送出感谢: 0
接收感谢: 10 次
联系:

Re: 各位前辈该如何选择wine的版本啊??

#2

帖子 大宝 » 2010-12-24 17:26

一直保持用最新版的路过
头像
飞火流星
帖子: 990
注册时间: 2010-05-11 21:50
送出感谢: 1 次
接收感谢: 2 次

Re: 各位前辈该如何选择wine的版本啊??

#3

帖子 飞火流星 » 2010-12-24 17:35

latest
有事多折腾。。。没事瞎折腾。。。
本本
acer 4745g i5-430 4G ATI5650 1G 独显 500G硬盘
台台
赛扬coppermine 1.0GHz 160MB内存 集成显声卡 网卡一块。
archlinux+xfce无压力
头像
ptpt52
帖子: 717
注册时间: 2008-07-27 8:51
系统: Ubuntu/Windows
来自: 广西玉林|广东深圳
送出感谢: 1 次
接收感谢: 3 次
联系:

Re: 各位前辈该如何选择wine的版本啊??

#4

帖子 ptpt52 » 2010-12-24 17:36

使用最新的 wine13 :em09
走过去了也便有了路
http://www.ptpt52.com/
回复

回到 “Wine及其分支”